.dmwrap	{ width: 914px; height: auto; border: 1px solid #CECECE; font-family: Arial; font-size: 12px; float: left }

.dmwrap a { color: #333333; text-decoration: underline; }

.dmwrap .red { color: #FF0000; font-weight: bold; }
.dmwrap .blk { color: #000; font-weight: bold; }

.dmleft	{ float: left; width: 600px; height: auto; }
.dmitem { float: left; width: 180px; height: auto; padding: 25px 5px 5px 25px; margin-right: 0px; }

.dmitem ul { list-style-type:none; padding:0px; margin-left: 0px; }
.dmitem li { padding-left:0px; list-style-type:none; padding-bottom:0px; padding-bottom: 8px; }
 
.dmpack	{ float: right; width: 190px; padding: 25px 25px 4px 25px; background: #EEEFF1; margin-left: 40px; }

